from django.contrib import admin
from django.urls import path
from . import views

urlpatterns = [
    path('', views.main, name='main'),
    path('vcard/<str:name>/', views.vcard_download, name='vcard_download'),
    path('search/', views.search_people, name='search_people'),
    path('password/', views.password_required, name='password_required'),
    path('logout/', views.logout_view, name='logout'),
]
